Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: thank you for the updated compat_linux, rpm2pkg, emulators/suse113*, etc.

On 10 December 2010 15:16, Dennis den Brok <> 
> I did not check multimedia/adobe-flash-plugin, which is version
> 10, but multimedia/ns-flash (version 9) does not work for me with
> suse113 libraries while it does with suse100. This is a pity,
> because ns-flash has a current version while adobe-flash-plugin
> is hopelessly old.


I used Adobe's latest 64-bit "square" development snapshot (not in pkgsrc):


(goes in .mozilla/firefox/plugins or euivalent)

and the 64-bit libflashsupport binary from here:


which I moved to /emul/linux/usr/lib64/

I'll try to package these (and Opera 11) for pkgsrc/wip and also give
the java plugin Piotr mentioned a try when I found a bit of time.


Home | Main Index | Thread Index | Old Index